LoveCMS 'images.php' Arbitrary File Deletion Vulnerability

Bugtraq ID: 32158
Class: Input Validation Error
CVE: CVE-2008-5794
Remote: Yes
Local: No
Published: Nov 06 2008 12:00AM
Updated: May 07 2015 05:21PM
Credit: cOndemned
Vulnerable: LoveCMS LoveCMS 1.6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus